
/* ########## おこづかい ########## */

table.kodu_top {
	width:				525px;
	height:				360px;
	border:				none;
}
td.kodu_top1 {
	width:				525px;
	height:				150px;
}
td.kodu_top2 {
	width:				275px;
	height:				210px;
}
td.kodu_top3 {
	width:				250px;
	height:				210px;
}
table.kodukai_box {
	width:				705px;
	border:				none;
	cellspacing:		0px;
	cellpadding:		0px;
}
table.kodu1 {
	width:				500px;
	border-style:		double;
	border-color:		#006400;
	border-width:		0px 0px 0px 10px;
	cellspacing:		0px;
	cellpadding:		0px;
}
table.kodu2 {
	width:				680px;
	border-collapse:	collapse;
	border-style:		solid;
	border-color:		#006400;
	border-width:		2px;
	cellspacing:		0px;
	cellpadding:		0px;
}
td.hiduke {
	width:				50px;
	font-size:			12px;
	line-height:		1.8em;
}
td.column {
	width:				500px;
	font-size:			12px;
	line-height:		1.8em;
	border-bottom:		solid #006400 1px;
}
td.column_last {
	width:				500px;
	font-size:			12px;
	line-height:		1.8em;
}
td.caption {
	height:				40px;
	vertical-align:		bottom;
	font-size:			18px;
	font-weight:		bold;
}
td.midashi {
	height:				30px;
	font-size:			10px;
	border-top:			solid #006400 2px;
	border-left:		solid #006400 1px;
	border-right:		solid #006400 1px;
	border-bottom:		double #006400 3px;
}
td.cell1 {
	width:				40px;
	height:				30px;
	font-size:			12px;
	border:				solid #006400 1px;
}
td.cell2 {
	width:				80px;
	font-size:			12px;
	border:				solid #006400 1px;
}
td.cell3 {
	width:				180px;
	font-size:			12px;
	padding-left:		10px;
	border:				solid #006400 1px;
}
td.cell4 {
	width:				40px;
	font-size:			12px;
	border:				solid #006400 1px;
}
td.cell5 {
	width:				70px;
	font-size:			12px;
	border:				solid #006400 1px;
}
td.cell6 {
	width:				140px;
	font-size:			12px;
	padding-left:		10px;
	border:				solid #006400 1px;
}
td.cell7 {
	width:				80px;
	height:				30px;
	font-size:			12px;
	border:				solid #006400 1px;
}
td.cell8 {
	width:				95px;
	font-size:			12px;
	border:				solid #006400 1px;
}
td.race {
	width:				300px;
	font-size:			20px;
	font-weight:		bold;
}
td.joken {
	width:				200px;
	font-size:			14px;
}
td.kaime1 {
	width:				500px;
	height:				30px;
	font-size:			16px;
	font-weight:		bold;
	vertical-align:		bottom;
}
td.kaime2 {
	width:				500px;
	font-size:			16px;
	font-weight:		bold;
}
td.kaime3 {
	padding-top:		50px;
	padding-bottom:		50px;
	font-size:			30px;
	font-weight:		bold;
	color:				red;
}
.rule {
	font-size:			10px;
}
